







textarea {resize:none;}
.outer-footer, .provider-attribution, .location-search-container::before, .form-buttons button:hover, #mrp-sidebar .vertical-location-search .weblet_unibox-title {background-color:#b31f24;}
a, .mrp-menu-resp-wrapper a:hover, .mrp-menu-resp-wrapper .top-handle:after, .master-template .mrp-menu-resp-wrapper .top-handle.on::after, .mrp-idx-on .mrp-menu-resp-wrapper .top-handle.on::after, .master-template.scroll-limit .mrp-menu-resp-wrapper .top-handle::after {color:#b31f24;}
.banner-content::before {background-color:rgb(179 31 36);}


.mrp-style-area a {color:#991b20}
#listing-results-view.mrp-style-area .summary-property-type, #listing-results-view.mrp-style-area .mrp-listing-details-link a {background-color:#991b20 !important;}


.mrp-dynamic-form .form-inner.stacked.placeholders > h3, .top-container .overlay-heading {font-size:0 !important;}

.mrp-dynamic-form .form-inner.stacked.placeholders > h3:before, .top-container .overlay-heading:before {margin-left: 0px; color: #a3a3a3; text-transform: uppercase; padding-bottom: 10px; font-size: 13px; font-family: 'Heebo', sans-serif !important; font-style: normal !important; font-weight: 300;}

.mrp-dynamic-form .form-inner.stacked.placeholders > h3:before {content:"/ Shoot us a message";}
.top-container .overlay-heading:before {content:"/ Follow us this way";}

.mrp-resp-banner ul.images img {    height: auto !important;
    width: 100% !important;}